/* COMMON */
.contents { padding: 140px 0px 160px; }
.contents.solution-conents {padding:140px 0px 0px;}
.contents.about-contents {padding:140px 0px 0px;}
.sub-visual-container{
    overflow: hidden; padding: 90px 0; height: 534px; background-repeat: no-repeat; background-position: center;
    -webkit-animation: visualFadeIn .4s ease-in-out .1s forwards; animation: visualFadeIn .4s ease-in-out .1s forwards; opacity: 0;
}
.sub-visual-wrapper{
    display: -webkit-box; display: -ms-flexbox; display: flex;
    -webkit-box-align: center; -ms-flex-align: center; align-items: center;
    -webkit-box-pack: center; -ms-flex-pack: center; justify-content:flex-start;
    height: 100%; max-width:1330px; padding:50px 15px 0px; margin:auto;
}
.sub-visual-container .title { z-index: 2; position: relative; line-height: 1; text-align: center; font-size:6.6rem; font-weight: 700; color: #ffffff;}
.sub-visual-container .title small { display: block; margin-bottom: 15px; font-size: 14px; color: #bcc5df; font-weight: 300; letter-spacing: 0.2em; }
.sv1 { background: url('/child/img/sub/sv1.jpg') no-repeat center / cover; }
.sv2 { background: url('/child/img/sub/sv2.jpg') no-repeat center / cover; }
.sv3 { background: url('/child/img/sub/sv3.jpg') no-repeat center / cover; }
.sv4 { background: url('/child/img/sub/sv4.jpg') no-repeat center / cover; }
.sv5 { background: url('/child/img/sub/sv5.jpg') no-repeat center / cover; }
.sv6 { background: url('/child/img/sub/sv6.jpg') no-repeat center / cover; }
.sv7 { background: url('/child/img/sub/sv7.jpg') no-repeat center / cover; }
@-webkit-keyframes visualFadeIn {
    0% { opacity: 0; }
    100% { opacity: 1; }
}
@keyframes visualFadeIn {
    0% { opacity: 0; }
    100% { opacity: 1; }
}
@media (max-width: 1200px){

    .sub-visual-wrapper {padding:0px 15px;}
    .sub-visual-container { padding:0; height:260px; }
    .sub-visual-container .title { font-size:4rem;; }
    .sub-visual-container .title small { font-size: 13px; }

}
@media (max-width: 1024px){
    .contents {
        padding:100px 0px 120px;
    }
}
@media (max-width: 768px){
    .contents {
        padding:80px 0px 100px;
    }
    /* .contents { padding-top: 60px; } */
    .contents.solution-conents {padding:60px 0px 0px;}
    .sub-visual-container { padding: 0; height: 160px; }
    .sub-visual-container .title { font-size:2.8rem; }
    .sub-visual-container .title small { margin-bottom: 10px; font-size: 11px; }
}



/* Sub Tab List */
.sub-tab-container { z-index: 2; position: relative; margin-top: 0px; background-color: #f7f7f7;}
.sub-tab-lists { display: flex; flex-wrap: wrap; margin: auto; max-width: 1200px; width: 100%;}
.sub-tab-lists li { flex: 1 1; }
.sub-tab-lists .link{
    display: flex; align-items: center; justify-content: center; position: relative; padding: 4px; height: 60px;
    line-height: 1.4; text-align: center; font-size: 1.6rem; color:#5f5f5f; font-weight: 400;
    background-color: transparent;
    -webkit-transition: all ease-out .3s; transition: all ease-out .3s;
}
.sub-tab-lists .link span { display: block; z-index: 2; position: relative; }
.sub-tab-lists .link--on {color:#0848b4; font-weight:700; border-bottom:3px solid #0848b4;}

@media(min-width:1201px){
	.sub-tab-lists .link:not(.link--on):hover::before{
        -webkit-transform: scaleY(0.1); transform: scaleY(0.1);
    }
}
@media (max-width:1200px){
    /* .sub-tab-container { margin-top: -50px; } */
    .sub-tab-lists .link { height: 50px; font-size: 1.6rem; }
}
@media (max-width:768px){
    .sub-tab-container { margin-top: 0; }
    /* .sub-tab-lists { background: rgba(0,0,0,.9); } */
    .sub-tab-lists .link { padding: 12px 10px; height: 100%; line-height: 1.3; font-size: 1.4rem; }
}

@media (max-width:480px) {
    .sub-tab-lists li {flex:1 1 50%;}
}

@media (max-width:380px) {
    .sub-tab-lists .link {font-size:1.3rem;}
}


@media (max-width:1024px){

}
@media (max-width:768px){

}
@media (max-width:480px) {
    /* .sub-tab-lists li {flex:1 50%;} */
}

@media (max-width:360px) {

}


/*Section Common*/
.section-title {font-size:5.2rem; font-weight:700; color:#1d1c1c;  line-height:1.2;}
.section-subtitle {font-size:2rem; font-weight:400; color:#1d1c1c; line-height:1.7;}
/* .subtitle-list li {text-indent:-20px; margin-left:15px; } */
.subtitle-list li .section-subtitle {display: flex;}
.subtitle-list li .section-subtitle span {display: block;}

.section .function-title {font-size:4.2rem; font-weight:700; color:#1d1c1c; line-height:1;}
.section .check-icons {
    background-image:url('/child/img/sub/solution/check-icon.png'); background-position:center; background-repeat:no-repeat;
    background-size:auto 100%; min-width:22px; height:22px; display: block; margin-right:10px;
}

@media (max-width:1200px) {

    .section-title {font-size:3.4rem;}
    .section-subtitle {font-size:1.8rem;}

    .section .function-title {font-size:2.8rem;}

}

@media (max-width:1024px) {
    .section-subtitle br {display: none;}
    .section .check-icons {margin-right:5px;}
}

@media (max-width:768px) {

    .section-title {font-size:2.6rem;}
    .section-subtitle {font-size:1.6rem;}
    .section .function-title {font-size:2rem;}

}

/*Effect Basic*/
.section.section--effect .container-large {padding:120px 15px !important;}
.section.section--effect .container-large::after {
    content:""; display: block; width:100vw; height:100%;
    background:url('/child/img/sub/solution/effect-intro.png') no-repeat center / cover;
    position: absolute;  z-index:-2; bottom:0; left:50%; transform: translateX(-50%);
}
.section.section--effect .effect-title {color:#fff; font-size:4.2rem; font-weight:700; margin-bottom:30px; line-height:1;}
.section.section--effect ul {display: flex; text-align: center; margin:-10px;}
.section.section--effect li {flex:1 1; padding:10px;}
.section.section--effect li .box {
    padding:50px 30px; background-color:#fff; height:100%;
    display:flex; align-items:center; flex-direction: column;
}
.section.section--effect li .img::after {content:""; display: block; width:20px; height:1px; background-color:#0848b4; margin:20px auto 15px;}
.section.section--effect li p {font-size:1.8rem; font-weight:500; color:#1d1c1c;}
.section.section--effect li span {font-size:1.4rem; font-weight:400;}
/*Effect Style2*/
.section.section--effect-style2 ul {justify-content: center;}
.section.section--effect-style2 li {flex:0 1 25%; padding:10px;}

@media (max-width:1200px) {
    .section.section--effect .effect-title {font-size:2.8rem;}
}

@media (max-width:1024px) {
    .section.section--effect .container-large {padding:100px 15px !important;}
    .section.section--effect ul {margin:-5px;}
    .section.section--effect li {padding:5px;}
    .section.section--effect li p {font-size:1.6rem;}
    .section.section--effect li br {display:none;}
}

@media (max-width:768px) {
    .section.section--effect .container-large {padding:60px 15px !important;}
    .section.section--effect ul {flex-wrap: wrap;}
    .section.section--effect li {flex:1 1 50%;}
    .section.section--effect li .box {padding:40px 20px;}
    .section.section--effect li span {font-size:1.2rem;}
}

@media (max-width:480px) {
    .section.section--effect li {flex:1 1 100%;}
}


/*Intro Basic*/
.section--intro {padding:0 0 40px; background-image: linear-gradient(#fff 45%, #f6f6f6 45%); }
.section--intro .container-large, .section--intro .container-intro {display: flex; justify-content: flex-end;}
.section--intro .container-large .left, .section--intro .container-intro .left {flex:1 0 50%;}
.section--intro .container-large .left .full img, .section--intro .container-intro .left .full img {max-width:none;}
.section--intro .container-large .right {flex:1 0 50%; padding:60px 0px 0px 35px;} .section--intro .container-intro .right {flex:1 0 50%; padding:60px 0px 0px 60px;}
.section--intro .container-large .right .section-title, .section--intro .container-intro .right .section-title {padding-bottom:50px; margin-top:-10px;}
.section--intro .container-large .button, .section--intro .container-intro .button {
    background-color: #0848b4; color:#fff; font-size:1.6rem; color:#fff; font-weight:700;
    max-width:200px; width:100%; letter-spacing:-0.02em; margin-top:25px;
}
.section--intro .container-large .button + .button, .section--intro .container-intro .button + .button{
    margin-top:4px;
}
.section--intro.section--intro-style2 {padding:120px 0 40px; background-image: linear-gradient(#fff 57%, #f6f6f6 57%); }

@media (max-width:1200px) {
    .section--intro {padding:0 0 40px; background-image: linear-gradient(#fff 36%, #f6f6f6 36%); }
}

@media (max-width:1024px) {
    .section--intro .container-large, .section--intro .container-intro {flex-wrap: wrap;}
    .section--intro .container-large .left, .section--intro .container-intro .left {flex:1 1 100%;}
    .section--intro .container-large .right, .section--intro .container-intro .right {flex:1 1 100%; padding:30px 0px 0px;}
    .section--intro .container-large .right .section-title, .section--intro .container-intro .right .section-title {padding-bottom:10px; margin-top:0px;}
    .section--intro .container-large .right .section-title br, .section--intro .container-intro .right .section-title br {display: none;}
    .section--intro .container-large .left .full img, .section--intro .container-intro .left .full img {width:100%;}
    .section--intro .container-large .button, .section--intro .container-intro .button {font-size:1.4rem; max-width:180px;}

    .section--intro.section--intro-style2 {padding:100px 0px 40px;}
}

@media (max-width:768px) {
    .section--intro.section--intro-style2 {padding:60px 0px 40px;}
}

/*Section About*/
.about-title {font-size:5.8rem; font-weight:bold;}
.about-title::after {
    content:""; display: block; background-color:#afc2e3;
    width:calc(100% + 200px); height:1px; margin:15px 0px 45px;
}
.section-ceo {
    position: relative;
    background-color: #f7f7f7;
    padding-top:60px;
    padding-bottom: 50px;
}
.section-ceo::before {
    content:""; display: block; position:absolute; top:0; left:0;
    background-size:auto 100%; background-repeat: no-repeat; background-position: center;
    background-image: url('/child/img/sub/about/ceo/ceo-pg.png'); width:386px; height:91px;
}
.section-ceo .container-large {display:flex; justify-content: center;}
.section-ceo .txt {flex:1 1 50%; padding-top:60px;}
.section-ceo .img {flex:1 1 50%;}
.section-ceo .txt-list {margin:-10px 0px;}
.section-ceo .txt-list li {display: table; padding:10px 0px;}
.section-ceo .txt-list span {display: table-cell; font-size:2rem; color:#1d1c1c; font-weight:400;}
.section-ceo .txt-list span.number {font-weight:700; padding-right:20px;}

.section-message {padding-top:80px; margin:-15px 0px;}
.section-message p {font-size:1.6rem; font-weight:400; color:#5f5f5f; line-height:1.7; padding:15px 0px;}
.section-message strong {display: block; font-size:1.8rem; font-weight: 500; color:#1d1c1c; letter-spacing:3px;}
.section-message .message-title {font-size:2.4rem; font-weight:700; color:#1d1c1c;}

@media (max-width:1200px) {
}
@media (max-width:1024px) {
    .about-title {font-size:3.8rem;}
    .about-title::after {margin:10px 0px 30px;}
    .section-ceo::before {width:356px; height:61px; background-position: left;}
    .section-ceo .txt-list br {display: none;}
    .section-ceo .txt-list span {font-size:1.8rem;}
    .section-message .container-large {margin:-8px auto !important;}
    .section-message .message-title {font-size:2rem;}
    .section-message p {font-size:1.4rem; padding:8px 0px;}
    .section-message strong {font-size:1.6rem;}
    .section-ceo .img img {margin:30px auto 0px; max-width:340px;}
}
@media (max-width:768px) {
    .section-ceo .container-large {flex-wrap: wrap;}
    .section-ceo .txt {flex:1 1 100%; padding-top:0px;}
    .section-ceo .img {flex:1 1 100%; }
    .section-ceo .img img {margin:30px auto 0px; max-width:260px;}
    .section-message {padding-top:60px;}
    .section-ceo .txt-list span.number {padding-right:10px;}
}
@media (max-width:480px) {

}


/*Section Value*/
.section--value {
    background-image:url('/child/img/sub/about/value/value-pg.png');
    background-size:cover;  background-repeat: no-repeat; background-position: center;
    padding:120px 0px;
}
.section--value .container-large {padding:170px 0px;}
.section--value p {color:#fff; font-size:2rem; font-weight:500;}
.section--value p.value-title {font-size:4.2rem; font-weight:700; margin-top:10px;}

.section--orientation {padding:120px 0px;}
.section--orientation .container-large {display: flex; align-items: center;}
.section--orientation .container-large .left {flex:1 1 40%;}
/* .section--orientation .container-large .left .full img {max-width:none;} */
.section--orientation .container-large .right {flex:1 1 60%; padding-left:50px;}
.section--orientation .container-large .right p {font-size:1.6rem; color:#5f5f5f; line-height:1.7;}
.section--orientation .container-large .right p.orientation-title {font-size:2.4rem; color:#1d1c1c; font-weight:700; margin-bottom:30px;}

.section--leader {background-color: #f7f7f7;  padding:120px 0px 160px; position: relative;}
.section--leader .title {font-size:3.4rem; font-weight:700; color:#1d1c1c; margin-bottom:70px;}
.section--leader img {margin:0 auto;}

@media (max-width:1200px) {
    .section--value br {display:none;}
    .section--value p {font-size:1.8rem;}
    .section--value p.value-title {font-size:2.8rem;padding:0px 30px;}

    .section--orientation .container-large .right {padding-left:40px;}
    .section--orientation .container-large .right p.orientation-title {font-size:2rem;}

    .section--leader .title {font-size:2.2rem; padding:0px 30px; margin-bottom:40px;}
}

@media (max-width:1024px) {
    .section--value {padding:100px 0px;}
    .section--orientation {padding:100px 0px;}
    .section--orientation .container-large .right {padding-left:20px;}
    .section--orientation .container-large .right p {font-size:1.4rem;}
    .section--orientation .container-large .right br {display: none;}

    .section--leader {padding:100px 0px 120px;}
}

@media (max-width:768px) {
    .section--value {padding:60px 0px;}
    .section--value p {font-size:1.6rem;}
    .section--value p.value-title {font-size:2.2rem; padding:0px 15px;}

    .section--orientation {padding:60px 0px;}
    .section--orientation .container-large {flex-wrap: wrap;}
    .section--orientation .container-large .left {flex:1 1 100%;}
    .section--orientation .container-large .left img {margin:0 auto; max-width:300px;}
    .section--orientation .container-large .right {flex:1 1 100%;padding-top:20px; padding-left:0px;}
    .section--orientation .container-large .right p.orientation-title {margin-bottom:10px;}

    .section--leader {padding:60px 0px 100px;}
    .section--leader .title {font-size:2rem; padding:0px 15px;}

}


/*Section Histroy*/
.section--history .container-large {display: flex; flex-direction: row-reverse;}
.section--history .container-large > div.left {position: absolute; top:0; left:15px; width:44.6%;}
.section--history .container-large > div.right {width:50%; padding-left:50px;}
.section--history .history-items {margin:-30px 0px; padding-top:120px;}
.section--history .history-item {padding:30px 0px;}
.section--history .history-item .history-title {font-size:5.8rem; font-weight:700; color:#0848b4; margin-bottom:20px;}
.section--history .history-item .history-box {margin:-5px 0px;}
.section--history .history-item .history-box li {color:#5f5f5f; font-size:1.6rem; font-weight:400; padding:5px 0px;}

@media (max-width:1024px) {
    .section--history .container-large > div.right {padding-left:0px;}
    .section--history .history-items {padding-top:80px; margin:-20px 0px;}
    .section--history .history-item {padding:20px 0px;}
    .section--history .history-item .history-title {font-size:3.8rem; margin-bottom:10px;}

}
@media (max-width:768px) {
    .section--history .container-large {flex-wrap: wrap;}
    .section--history .container-large > div.left {position: relative; left:0; width:100%;}
    .section--history .container-large > div.left img {margin:auto; max-width:280px;}
    .section--history .container-large > div.right {width:100%;}
    .section--history .history-items {padding-top:40px;}
    .section--history .history-item .history-box li {font-size:1.4rem;}
}

@media (max-width:400px) {
    .section--history .history-item .history-box li {text-indent:-7px; margin-left:10px;}
}

/*Section Organization*/
.section--organization {
    background-image:url('/child/img/sub/about/organization/organization-pg.png');
    background-size:cover;  background-repeat: no-repeat; background-position: center;
    padding:120px 0px;
}
.section--organization .container-large {padding:170px 0px;}
.section--organization p {color:#fff; font-size:2rem; font-weight:500;}
.section--organization p.value-title {font-size:4.2rem; font-weight:700; margin-top:10px;}

.section-chart {padding-top:120px;}
.section-chart img {margin:auto;}

@media (max-width:1200px) {
    .section--organization p {font-size:1.8rem;}
    .section--organization p.value-title {font-size:2.8rem; padding:0px 30px;}
    .section--organization br {display: none;}
}

@media (max-width:1024px) {
    .section--organization {padding:100px 0px;}
    .section-chart {padding-top:100px;}
}
@media (max-width:768px) {
    .section--organization {padding:60px 0px;}
    .section--organization p {font-size:1.6rem;}
    .section--organization p.value-title {font-size:2.2rem; padding:0px 15px;}
    .section-chart {padding-top:60px;}
}


/*Section Location*/
.section--location .location-text {
    width:calc(100% - 30px); background-color:#fff; padding:50px 100px; box-shadow:0px 10px 20px rgba(0,0,0,.1);
    position: absolute; left:0; right:0; /*left:50%; transform: translateX(-50%);*/ bottom:0; z-index:10; margin:0 auto;
}
.section--location .location-text::after {
    content:""; position: absolute; right:50px; bottom:0; background-size:auto 100%;
    background:url('/child/img/sub/about/location/location-logo.png') no-repeat center;
    width:262px; height:56px;
}
.section--location .loaction-title {font-size:2.4rem; font-weight:700; color:#1d1c1c;}
.section--location .location-info {display:flex; margin:30px -40px 0px;}
.section--location .location-info li { padding:0px 40px; border-right:1px solid #cdcdcd;}
.section--location .location-info li:last-child {border-right:0px;}
.section--location .location-info span {display:block; font-size:1.6rem; color:#5f5f5f; font-weight:400;}
.section--location .location-info span.info-num {font-size:2rem; font-weight:500; color:#1d1c1c; margin-top:5px;}
.section--location .location-map {position: relative; padding-bottom:100px;}
.section--location .map-box {width:100vw; height:540px; position: relative; top:0; left:50%; transform:translateX(-50%);}

@media (max-width:1200px) {
    .section--location .location-text {padding:50px 50px;}
}

@media (max-width:1024px) {
    .section--location .loaction-title {font-size:1.8rem;}
    .section--location .location-info {margin:30px -20px 0px;}
    .section--location .location-info li {padding:0 20px;}
    .section--location .location-info span {font-size:1.4rem;}
    .section--location .location-info span.info-num {font-size:1.8rem;}
}
@media (max-width:768px) {
    .section--location .location-text {padding:30px; overflow:hidden;}
    .section--location .location-text::after {right:20px;}
    .section--location .loaction-title {margin-bottom:10px;}
    .section--location .location-info {flex-wrap:wrap; margin:-5px -20px;}
    .section--location .location-info li {flex:1 1 100%; border-right:0px; padding:5px 20px;}
}


/*Section Proposal*/
.process-container {
    position:relative; padding:90px 0px;
    display: flex; justify-content: center; align-items: center; flex-direction: column;
}
.process-container::after {
    content:""; display: block; width:100vw; height:100%;background:url('/child/img/sub/proposal/proposal-intro-pg.png') no-repeat center;
    position: absolute; z-index:-2; bottom:0; left:50%; transform: translateX(-50%);
}
.process-container p {font-size:2rem ; color:#fff; font-weight:500; margin-bottom:30px;}
.proposal-list {margin-bottom:-80px; padding-top:120px; height:100%;}
.proposal-list li {display: flex; padding-bottom:80px;}
.proposal-list div.img {flex:1 0 49%;}
.proposal-list div.txt {flex:1 0 51%;}
.proposal-list p {font-size:1.6rem; font-weight:400; color:#1d1c1c;}
.proposal-list .list-title {font-size:5.2rem; font-weight:700; color:#1d1c1c; margin-top:5px;}
.proposal-list .list-title::after{
    content:""; width:calc(100% + 10px); height:1px; background-color:#0848b4; display: block;
    position: relative; margin:20px 0px 30px;
}
.proposal-list .list-subtitle {font-size:2rem; color:#5f5f5f;}
.proposal-list .list-txt {line-height:1.75;}
.proposal-list .list-left .txt {padding:50px 0px 0px 50px;}
.proposal-list .list-left .list-title::after {left:-50px; width:calc(100% + 50px);}
.proposal-list .list-right .txt {padding:50px 10px 0px 0px;}


/* Solution Summary*/
.section--intro-summary .container-intro .left .img {overflow: hidden; box-shadow: 0px 8px 24px 0px rgba(166,166,166,.6); }
.section--intro-summary .container-intro .left {padding-right:10px;}
/* .section--intro-summary .container-intro .left .img.aos-animate { animation: feature-image 1s cubic-bezier(0.4, 0.38, 0.26, 0.93) .15s both; }
@keyframes feature-image {
    from { width: 0%; }
    to { width: 100%; }
} */
.section--summary-chapter .chapter-list {margin-bottom:-80px; padding:120px 0px;}
.section--summary-chapter .chapter-list li {display: flex; align-items: center; padding-bottom:80px;}
.section--summary-chapter .chapter-list div.img {flex:1 1 49%;}
.section--summary-chapter .chapter-list div.txt {flex:1 1 51%;}
.section--summary-chapter .chapter-list p {font-size:1.6rem; font-weight:400; color:#5f5f5f; line-height:1.7;}
.section--summary-chapter .chapter-list .list-title {font-size:2.4rem; font-weight:700; color:#1d1c1c; margin-bottom:20px;}
.section--summary-chapter .chapter-list .left .txt {padding-left:60px;}
.section--summary-chapter .chapter-list .right .txt {padding-right:60px;}

.section--summary-icons .icons-list {display: flex; margin:-20px -10px;}
.section--summary-icons .icons-list li {flex:1 1 20%; padding:20px 10px;}
.section--summary-icons .icons-list li .icon-box {
    border:1px solid #cdcdcd; text-align: center; padding:50px 20px; height:100%;
    display: flex; flex-direction: column; align-items: center;
}

.section--summary-icons .icons-list li .img::after {content:""; display: block; width:20px; height:1px; background-color:#0848b4; margin:20px auto 15px;}
.section--summary-icons .icons-list li .txt {width:100%;}
.section--summary-icons .icons-list li .txt p {font-size:1.6rem; font-weight:400; color:#5f5f5f;}

@media (max-width:1200px) {

    .proposal-list .list-title {font-size:3.4rem;}
    .process-container p {font-size:1.8rem; margin-bottom:20px;}

    .section--summary-chapter .chapter-list .left .txt {padding-left:30px;}

}
@media (max-width:1024px) {

    .process-container {padding:60px 0px;}
    .proposal-list {padding-top:100px; margin-bottom:-60px;}
    .proposal-list li {padding-bottom:60px;}
    .proposal-list p {font-size:1.4rem;}
    .proposal-list .list-title::after {margin:15px 0px 25px;}
    .proposal-list .list-subtitle {font-size:1.8rem;}
    .proposal-list .list-txt br {display:none;}

    .section--intro-summary .container-intro .left {padding-right:0px;}
    .section--intro-summary .container-intro .left .img { width: 100%; opacity: 0; }
    .section--intro-summary .container-intro .left .img.full img { width: 100%; }
    .section--intro-summary .container-intro .left .img.aos-animate { animation: none; opacity: 1; }

    .section--summary-chapter .chapter-list {padding:100px 0px; margin-bottom:-60px;}
    .section--summary-chapter .chapter-list li {padding-bottom:60px;}
    .section--summary-chapter .chapter-list .txt {padding-top:20px;}
    .section--summary-chapter .chapter-list br {display: none;}
    .section--summary-chapter .chapter-list p {font-size:1.4rem;}
    .section--summary-chapter .chapter-list .list-title {font-size:1.8rem; margin-bottom:10px;}

    .section--summary-icons .icons-list {flex-wrap: wrap; margin:-5px;}
    .section--summary-icons .icons-list li {flex:0 1 33.33%; padding:5px;}
    .section--summary-icons .icons-list li .txt p {font-size:1.4rem;}
    .section--summary-icons .icons-list li .icon-box {padding:30px 20px;}

}
@media (max-width:768px) {

    .process-container {padding:40px 0px;}
    .proposal-list {padding-top:60px; margin-bottom:-30px;}
    .proposal-list li {flex-wrap: wrap; padding-bottom:30px;}
    .proposal-list div.img {flex:1 1 100%;}
    .proposal-list div.img img {width:100%;}
    .proposal-list .list-title {font-size:2.4rem;}
    .proposal-list .list-title::after {width:100%;}
    .proposal-list .list-subtitle {font-size:1.6rem;}
    .proposal-list .list-left .txt {flex:1 1 100%; padding:20px 0px 0px;}
    .proposal-list .list-left .list-title::after {left:0; width:100%;}
    .proposal-list li.list-right .txt {order:2;}
    .proposal-list .list-right .txt {flex:1 1 100%; padding:20px 0px 0px;}

    .section--summary-chapter .chapter-list {padding:60px 0px; margin-bottom:-30px;}
    .section--summary-chapter .chapter-list li {flex-wrap:wrap; padding-bottom:30px}
    .section--summary-chapter .chapter-list img {width:100%;}
    .section--summary-chapter .chapter-list div.img {flex:1 1 100%;}
    .section--summary-chapter .chapter-list div.txt {flex:1 1 100%;}
    .section--summary-chapter .chapter-list .left .txt {padding-left:0px;}
    .section--summary-chapter .chapter-list .right .txt {order:2; padding-right:0px;}

    .section--summary-icons .icons-list li {flex:0 1 50%;}
    .section--summary-icons .icons-list li .icon-box {padding:20px 15px;}
}

@media (max-width:480px) {
    .section--summary-icons .icons-list li {flex:1 1 100%;}

}

/* Solution Ipc*/
.section--kind {padding-top:120px;}
.section--kind ul {display: flex; border:1px dashed #bfbfbf; text-align: center;}
.section--kind li {flex:1 1 25%; padding:50px 0px;}
.section--kind.section--kind-style2 li {flex:1 1 16.66%;}
.section--kind li .box {
    padding:30px 30px; border-right:1px solid #cdcdcd; height:100%;
    display: flex; flex-direction: column; align-items: center;
}
.section--kind.section--kind-style2 li .box {padding:0px 30px;}
.section--kind li:last-child .box {border-right:0px;}
.section--kind p {font-size:1.6rem; color:#5f5f5f;}
.section--kind p.kind-title {font-size:1.8rem; color:#1d1c1c; font-weight:700; margin-top:25px;}
.section--kind p.kind-txt {margin-top:15px;}

.section--function {padding:120px 0px;}
.section--function ul {display: flex; flex-wrap: wrap; margin:-10px; padding-top:40px;}
.section--function li {font-size:1.8rem; color:#5f5f5f; flex:0 1 50%; padding:10px; display: flex;}
.section--function li span {margin-top:-3px;}

@media (max-width:1024px) {
    .section--kind {padding-top:100px;}
    .section--kind p {font-size:1.4rem;}
    .section--kind p.kind-title {font-size:1.6rem;}
    .section--kind.section--kind-style2 ul {flex-wrap: wrap;}
    .section--kind.section--kind-style2 li {flex:1 1 33.33%;}
    .section--kind.section--kind-style2 li:nth-child(2) .box {border-right:1px solid #cdcdcd;}
    .section--kind.section--kind-style2 li:nth-child(3) .box {border-right:0px;}

    .section--function {padding:100px 0px;}
    .section--function li {font-size:1.6rem;}
    .section--function br {display:none;}
}

@media (max-width:768px) {

    .section--kind {padding-top:60px;}
    .section--kind ul {flex-wrap: wrap;}
    .section--kind li {flex:1 1 50%; padding:20px 0px;}
    .section--kind li .box {padding:20px;}
    .section--kind li:nth-child(2) .box {border-right:0px;}
    .section--kind.section--kind-style2 li {flex:1 1 50%;}
    .section--kind.section--kind-style2 li:nth-child(2n) .box {border-right:0px;}
    .section--kind.section--kind-style2 li:nth-child(3) .box {border-right:1px solid #cdcdcd;}

    .section--function {padding:60px 0px;}
    .section--function ul {padding-top:20px;}
    .section--function li {flex:1 1 100%;}

}

@media (max-width:480px) {

    .section--kind li {flex:1 1 100%; padding:0px 20px;}
    .section--kind li .box {padding:20px 0px; border-right:0px; border-bottom:1px solid #cdcdcd;}
    .section--kind li:last-child .box {border-bottom:0px;}
    .section--kind.section--kind-style2 li {flex:1 1 100%;}
    .section--kind.section--kind-style2 li .box {padding:20px 30px;}
    .section--kind.section--kind-style2 li:nth-child(2) .box {border-right:0px;}
    .section--kind.section--kind-style2 li:nth-child(3) .box {border-right:0px;}

}

/*Section Wey*/
.section--intro-wey .container-intro .left .img {overflow: hidden;  /*width:0%;*/ box-shadow: 0px 8px 24px 0px rgba(166,166,166,.6); }
/* .section--intro-wey .container-intro .left .img.aos-animate { animation: feature-image 1s cubic-bezier(0.4, 0.38, 0.26, 0.93) .15s both; }
@keyframes feature-image {
    from { width: 0%; }
    to { width: 100%; }
} */

@media (max-width:1024px) {
    .section--intro-wey .container-intro .left .img { width: 100%; opacity: 0; }
    .section--intro-wey .container-intro .left .img.full img { width: 100%; }
    .section--intro-wey .container-intro .left .img.aos-animate { animation: none; opacity: 1; }
}

/*Section Partner*/
.section--partner ul {display: flex; flex-wrap: wrap; margin:-10px;}
.section--partner li {width:16.66%; padding:10px;}
.section--partner li div {border:1px solid #d6d6d6;}
.section--partner li img {margin:0 auto;}

@media (max-width:1200px) {
    .section--partner li {width:25%;}
}
@media (max-width:1024px) {
    .section--partner ul {margin:-5px;}
    .section--partner li {width:33.33%; padding:5px;}
}
@media (max-width:768px) {
    .section--partner li {width:50%;}
}


/*Section Tab Intro*/
.section--tab-intro {position: relative; padding-bottom:40px;}
.section--tab-intro::after {
    content:""; display: block; width:100vw; height:100%;
    position: absolute; bottom:0; left:50%; transform: translateX(-50%);
    background-image: linear-gradient(#fff 45%, #f6f6f6 45%);
}
.section--tab-intro .container-intro {display: flex; justify-content:flex-end; padding:0px !important;}
.section--tab-intro .container-intro .left {flex:1 0 50%;}
.section--tab-intro .container-intro .right {flex:1 0 50%; padding:60px 10px 0px 60px;}
.section--tab-intro .container-intro .left img {max-width:none;}
.section--tab-intro .container-intro .section-title {margin-top:-10px; padding-bottom:50px; }

.section--function.section--tab-function .container-large {padding:0px !important;}
.section--kind.section--tab-kind .container-large {padding:0px !important;}


@media (max-width:1200px) {
    .section--tab-intro::after {background-image: linear-gradient(#fff 35%, #f6f6f6 35%);}
}

@media (max-width:1024px) {
    .section--tab-intro .container-intro {flex-wrap: wrap;}
    .section--tab-intro .container-intro .left {flex:1 1 100%;}
    .section--tab-intro .container-intro .right {flex:1 1 100%; padding:30px 0px 0px;}
    .section--tab-intro .container-intro .left .full img {width:100%;}
    .section--tab-intro .container-intro .section-title {margin-top:0px; padding-bottom:10px;}
    .section--tab-intro .container-intro br {display:none;}
}

/*ipc modal*/
.ipc-modal-background {z-index: 10000; position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0,0,0,.6); z-index:-1; opacity:0;}
.show {opacity:1; z-index:10000; transition:all .5s;}
.ipc-modal-container {position: relative; width:100%; height:100%;}
.ipc-modal {
    position: absolute; top:50%; left:50%; transform: translate(-50%,-40%);max-width:530px; width:100%;  margin:auto; padding:0px 15px;
}
.show .ipc-modal {transform: translate(-50%,-50%); transition:all .3s;}
.ipc-modal-contents {
    overflow-x:hidden; overflow-y: auto; display: flex; flex-direction: column; position: relative;
    max-height:850px; background: #ffffff; margin:auto; z-index:2; justify-content: space-between; padding:30px 30px;
}
.ipc-modal-contents dl {display: flex; justify-content: space-between; padding:10px 0px; align-items: center;}
.ipc-modal-contents dt {font-size:1.5rem;}
.ipc-modal-contents dt {font-weight:700; color:#1d1c1c}
.ipc-modal-contents dd {color:#0848b4; border:1px solid #0848b4;transition:all .3s;}
.ipc-modal-contents dd a {font-size:1.5rem; display: block;padding:4px 10px 5px;}
#close {
    display: flex; align-items: center; justify-content:flex-end; position: relative; top: 0; right: 0; width: 48px; height: 48px;
    margin-left: auto; z-index: 2;
}
#close svg {fill:#fff; width:16px; height:16px;}

@media (min-width:1201px) {
    .ipc-modal-contents dd:hover {background-color:#0848b4; color:#fff;}
}

@media (max-width:1024px) {
    .ipc-modal-contents dl {padding:5px 0px;}
    .ipc-modal-contents dt {font-size:1.4rem;}
    .ipc-modal-contents dd a {font-size:1.4rem;}
}

@media (max-width:768px) {
    .ipc-modal-contents {padding:10px;}
    .ipc-modal-contents dt {font-size:1.3rem;}
    .ipc-modal-contents dd a {font-size:1.3rem;}
}
